body { min-width: 990px; background: #fff url(../__images/bg1.png) top repeat-x; }

#container { width: 960px; margin: 0 auto; }
#header { width: 960px; height: 178px; display: block; position: relative; background: url(../__images/header.png); }
#nav { width: 960px; height: 55px; display: block; background: url(../__images/nav.png); }

#slideshow { width: 960px; height: 338px; display: block; position: relative; }
#slideshow img { width: 960px; height: 338px; display: block; position: absolute; top: 0; left: 0; }

#contentWrapper { background: #fff; }


#sidebar { width: 260px; float: right; margin-left: 40px; margin-bottom: 80px; }
#sidebar h2 { font-weight: 300; font-size: 32px; text-align: center; letter-spacing: -1px; }
#sidebar p { float:none; clear:both; width: 100%; padding: 0; margin: 0 0 4px 0; line-height: 100%; }
#sidebar input[type=text], #sidebar textarea { width: 240px; padding: 8px 10px; font-size: 15px; background: #fff; border: 1px solid #ccc; font-size: 14px; font-family: 'Open Sans'; } 




#footer { width: 960px; font-size: 11px; float: none; clear: both; margin: 0 auto; padding: 15px 0; text-align: center; color: #999; }
#footer a { color: #999; text-decoration: none; }
#footer a:hover { color: #444; text-decoration: none; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; }


.page-id-1 .content { padding-left: 0; padding-right: 0; }


.page-id-3 td { vertical-align: top;}